/**
 * Default stylesheet file
 * @author ProStudio <www.prostudio.co.il>
**/

/* reset */
@import "reset.min.css";

/* elements */
body {
	font-family:tahoma;
	background:url('../images/bg.png') repeat;
	direction:rtl;
}

#header{
	min-height:114px;
}

#top-header{
	min-height:106px;
	background:#0a0a0a repeat-x;
}

#bottom-header-line{
	height:8px;
	background:#000 repeat-x;
}

.main{
	width:900px;
	margin:0px auto;
}	

#menu{
	width:639px;
	height:41px;
	overflow:hidden;
	margin-top:38px;
}

#menu ul{
	width:100%;
	float:right;
}

#menu ul li{
	font-size:17px;
	height:30px;
	padding:7px 6px 0px 6px;
	margin:0px 3px;
	float:right;
	font-family:arial;
	-webkit-transition:background 0.5s;
	-moz-transition:background 0.5s;
	-o-transition:background 0.5s;
	transition:background 0.5s
}

#menu ul li:hover {
	background: #ffb300;
}

#menu ul li.sep{
	width:1px;
	height:14px;
	background:#222222;
	padding:0px;
	margin-top:15px;
}

#menu ul li#last-item{
	margin-left:0px;
}

#menu ul li a, a:visited{
	color:#fff;
	text-decoration:none;
}

#logo{
	background:url('../images/logo.png') no-repeat;
	width:247px;
	height:101px;
}
#viza{
	background:url('../images/viza.png') no-repeat;
	width:870px;
	height:374px;
	float:right;
}
#fox{
	background:url('../images/fox.png') no-repeat;
	width:387px;
	height:216px;
	float:left;
	margin-right:250px;
	margin-left:250px;
    margin-top:-160px;
}
#about{
	background:url('../images/about.png') no-repeat;
	width:400px;
	height:400px;
	float:left;
	margin-right:250px;
	margin-left:250px;
}
#logo a{
	width:250px;
	height:101px;
}

#slide-gallery{
	width:900px;
	height:381px;
	position:relative;
	direction: ltr;
}

#slide-1 {
	background:url('../images/slide.png') no-repeat;
}

#slide-2 {
	background:url('../images/nyy.png') no-repeat;
}

.slide{
	width:900px;
	height:381px;
	float:left;
	direction: rtl;
}

.contentSlider-wrapper {
	margin:0px auto;
	overflow:hidden;
	position:relative;
}

.slide span.slide-title {
	color:#910c0c;
	width:100%;
	text-align:center;
	font-size:37px;
	padding-top:7px;
	display:block;
}
.texts {
	color:black;
	width:100%;
	text-align:center;
    margin-top:5px;
	display:block;
}
.arrow {
	width:34px;
	height:69px;
	position:absolute;
	top:150px;
	cursor:pointer;	
}


#next-arrow{
	background:url('../images/next.png') no-repeat;
	right:5px;
}

#prev-arrow{
	background:url('../images/prev.png') no-repeat;
	left:5px;
}

#yellow-part{
	min-height:231px;
}

#top-yellow-part{
	min-height:226px;
	background:#ffb300 repeat-x;
}	

#yellow-part-main{
	background:url('../images/yellow-inside-bg.png') no-repeat;
	height:226px;
}

.block{
	background:url('../images/sep.png') no-repeat left;
	width:285px;
	min-height:220px;
	margin:6px 10px 0px 0px;
}	

.top-img{
	height:95px;
	width:100%;
}

.inside-top-img{
	margin:0px auto;
}

.block p{
	font-size:13px;
	color:#fff;
	width:100%;
	text-align:center;
	padding-top:4px;
}

.block p strong {
	font-size:16px;
}

.last-block{
	background:none;
}

#bottom-yellow-part{
	height:5px;
	background:#272727 repeat-x;
}

#products{
	width:100%;
	margin-top:12px;
}

.red-title{
	width:100%;
	font-size:27px;
	vertical-align:top;
	color:#910c0c;
}
.red-title2{
	width:100%;
	font-size:20px;
	vertical-align:top;
	color:#363434;
}
.red-title img{
	margin:2px 0px 0px 4px;
}

#carriers-logos{
	background:url('../images/carriers-sep.png') no-repeat bottom;
	width:100%;
	min-height:77px;
	margin-top:25px;
}

.carrier-logo{
	width:auto;
	height:53px;
	margin:15px 0px 0px 84px;
}

#last-carrier{
	margin:5px 0px 0px 0px;
}

#contact{
	width:100%;
	min-height:265px;
	margin-top:4px;
}

#contact form{
	margin-top:10px;
	width:100%;
}

#contact form input[type="text"]{
	width:268px;
	height:30px;
	border:1px solid #bab8b8;
	background:#f9f8f8;
	color:#787878;
	font-size:14px;
	font-family:tahoma;
	padding:0px 8px 0px 8px;
	margin-left:4px;
}

#contact form input[type="text"]#last-input{
	margin-left:0px;
}

#bottom-form{
	margin-top:9px;
	width:875px;
}

#right-bottom-form{
	width:583px;
	min-height:177px;
}

#contact form textarea{
	width:563px;
	height:141px;
	border:1px solid #bab8b8;
	background:#f9f8f8;
	color:#787878;
	font-size:14px;
	font-family:tahoma;
	padding:5px 8px 0px 8px;
	overflow-y:auto;
}

#contact form input[type="submit"]{
	background:url('../images/submit.png') no-repeat bottom;
	width:70px;
	height:32px;
}

#left-bottom-form{
	width:284px;
	margin-top:1px;
}

.option{
	width:100%;
	color:#787878;
	font-size:14px;
	line-height:14px;
}

.option input[type="checkbox"]{
	margin:-3px 0px 0px 3px;
}

#footer{
	min-height:52px;
	margin-top:5px;
}

#top-footer{
	height:8px;
	background:#000 repeat-x;
}

#bottom-footer{
	min-height:44px;
	background:#0a0a0a repeat-x;
	color:#fff;
	font-size:12px;
}

#rights{
	padding-top:15px;
}

#prostudio-logo{
	margin-top:10px;
	width:217px;
}

#prostudio-logo a , #prostudio-logo a:visited {
	color:#fff;
	text-decoration: none;
}

#prostudio-logo span{
	padding-top:14px;
}
